/*
 */

package au.gov.ansto.bragg.nexus.tool;

import au.gov.ansto.bragg.forward.All;
import java.net.URL;

/** Encapsulation of a NeXus "MetaDTD" XML file (a.k.a. template).
 *
 * @author drck
 * @version "%I%, %G%"
 */
public interface XmlTemplate
{    
    /** A Java package name for this */
    String get$package();
    
    /** A file path for this */
    String get$path();
    
    /** The URL object of this */
    URL getURL();
}
